HomePentest-Tools.com Logo

Google Chrome PDF Javascript Security Bypass Vulnerability CVE-2009-1598

Severity
Not available
CVSSv3 Score
Not available
Vulnerability description

Google Chrome is prone to PDF Javascript Security Bypass Vulnerability.

Risk description

An error in Adobe Acrobat JavaScript protocol handler in the context of browser when a PDF file is opened in it via execute DOM calls in response to a javascript: URI. Successful exploitation will let attacker to execute arbitrary code result in spoof URLs, bypass the security restriction, XSS, Memory corruption, phishing attacks and steal generic information from website.

Recommendation

Upgrade to Google Chrome version 4.1.249.1064 or later.

Codename
Not available
Detectable with
Network Scanner
Scan engine
OpenVAS
Exploitable with Sniper
No
CVE Published
May 11, 2009
Detection added at
Software Type
Not available
Vendor
Not available
Product
Not available